@charset "utf-8";
/* Style Reset */
body,p ,h1,ul,li{margin:0; padding:0;}
ul, ol, li, dl, dt, dd {list-style:none;}
a{text-decoration:none;outline:0px;}

a{text-decoration: none;color: #000; font-size:12px;} 
body{ background:#000;}
.fr{ float:right;display:inline;}
.fl{ float:left; display:inline;}
fieldset, img { border: 0; }
.clear { clear:both; }
.ui-pages{-webkit-backface-visibility: hidden;}
/* top */
.topbg{width:100%; height:48px;background-image:-moz-linear-gradient(center top , #434343, #111111);background-image: -moz-linear-gradient(top, #434343, #111111);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#434343), to(#111111));background-image: -webkit-linear-gradient(top, #434343, #111111);background-image: -o-linear-gradient(top, #434343, #111111);background-image: linear-gradient(top, #434343, #111111); border-bottom:1px solid #2b2b2b;-webkit-box-shadow:0px 2px 3px #000;
 box-shadow:0 2px 3px #000;}
.logo{ margin:0 auto; width:228px;}
.search{width:50%; float:right; height:29px; margin:8px 3px 0 0;}
.text{width:70%; float:left; height:27px;border:1px solid #1894c5;border-radius:3px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; line-height:27px; font-size:12pt; color:#006aa7;background-image:-moz-linear-gradient(center top , #fff, #d2f0ff);background-image: -moz-linear-gradient(top, #fff, #d2f0ff);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#d2f0ff));background-image: -webkit-linear-gradient(top, #fff, #d2f0ff);background-image: -o-linear-gradient(top, #fff, #d2f0ff);background-image: linear-gradient(top, #fff, #d2f0ff);}
.button{float:left; display:block; width:34px; height:25px;border-radius:3px; overflow:hidden;background-image:-moz-linear-gradient(center top , #a9e0fe, #fff,#abe1fe);background-image: -moz-linear-gradient(top center, #a9e0fe, #fff ,#abe1fe);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a9e0fe), to(#fff),(#abe1fe));background-image: -webkit-linear-gradient(top , #a9e0fe, #fff ,#abe1fe);background-image: -o-linear-gradient(top, #a9e0fe, #fff, #abe1fe);background-image: linear-gradient(top, #a9e0fe, #fff, #abe1fe);}
.button img{margin:4px 8px;}
/* nav */
.bg4{background:#242424; width:100%; height:42px;border-bottom:1px solid #111111;}
.nav{width:80%; margin:0 auto; height:42px; background:#242424; overflow:hidden;}
.navbg{width:230%; line-height:42px;}
.navbg a{color:#fff; display:block; width:10%; height:42px; float:left; text-align:center; background:#242424;}
.navbg a:hover{color:#fff; display:block; width:10%; height:42px; float:left; text-align:center;}
.rightbtn{position:absolute; right:1%; top:60px; z-index:999;}
.leftbtn{position:absolute; left:1%; top:60px; z-index:999;}
.banner{width:100%; overflow:hidden;padding:0;}
.banner img{width:100%; margin:0;}
/* product */
.title{width:100%; height:40px; border-bottom:1px solid #111111; border-top:1px solid #484848;background-image: -moz-linear-gradient(top, #434343, #111111);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#434343), to(#111111));background-image: -webkit-linear-gradient(top, #434343, #111111);background-image: -o-linear-gradient(top, #434343, #111111);background-image: linear-gradient(top, #434343, #111111); margin-top:-3px; text-indent:16px; color:#fff; text-shadow:2px 2px 2px #000; font-weight:bold; font-size:14pt; line-height:38px;}
.title a{display:block; width:100%; height:39px;border-top:1px solid #484848; margin-top:1px; line-height:39px; text-indent:16px; color:#fff; text-shadow:2px 2px 2px #000; font-weight:bold; font-size:14pt;}
.title a span{float:right; display:block; width:20px;height:20px; background:url(../images/righticons.png) center center no-repeat #002e48; margin:10px 1.9354%; border-radius:20px;box-shadow:0px 1px 1px rgba(255,255,255,0.2);}
.pro-ul{width:100%;}
.pro-ul li{width:50%; height:208px; margin:10px 0; float:left; position:relative;}
.pro-ul li img{width:145px; height:204px; margin:0 auto;border:1px solid #333;}
.pro-ul li p{position:absolute; bottom:0; left:50%; margin-left:-72px; width:144px;; text-align:center; background:rgba(0,0,0,0.5);height:28px; color:#fff; font:700 12pt/28px 宋体;}
/* news */
.news-top-bg{width:100%; height:150px; border-bottom:1px solid #fff;background-image: -moz-linear-gradient(top, #fff, #dbf2ff);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#dbf2ff));background-image: -webkit-linear-gradient(top, #fff, #dbf2ff);background-image: -o-linear-gradient(top, #fff, #dbf2ff);background-image: linear-gradient(top, #fff, #dbf2ff);}
.news-top-bg img{width:120px; height:92px; float:left; padding:3px; background:#fff; border:1px solid #b8e6ff; margin:20px 1.25% 0 2.65625%;}
.news-right{float:left; width:50%; height:120px; margin:20px 0 0 0; overflow:hidden;}
.news-right p{line-height:30px; color:#116494; font:500 12pt/30px 宋体;}
.news-right p a{line-height:30px; color:#116494; font:700 12pt/30px 宋体;}
/* news-font-ul */
.news-font-ul{width:100%;}
.news-font-ul a{display:block;width:100%; height:34px; border-bottom:1px solid #333; background:url(../images/newsicons.png) 1.25% center no-repeat ;}
.news-font-ul li{width:100%;height:33px; border-bottom:1px solid #333; background:url(../images/righticons.png) 94% center no-repeat; color:#333; line-height:33px; text-indent:4%; font-size:12pt;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.news-font-ul li{ color:#fff;}
/* footer */
.footer{width:100%; height:45px;background-image:-moz-linear-gradient(center top , #434343, #111111);background-image: -moz-linear-gradient(top, #434343, #111111);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#434343), to(#111111));background-image: -webkit-linear-gradient(top, #434343, #111111);background-image: -o-linear-gradient(top, #434343, #111111);background-image: linear-gradient(top, #434343, #111111); border-top:1px solid #484848;}
.footer li{width:24%; float:left; height:45px;}
.footer-tel{border-right:1px solid #111111;border-left:1px solid #424242;}
.footer-mail{border-right:1px solid #111111;border-left:1px solid #424242;}
.footer-map{border-left:1px solid #424242;}
.footer-home{border-right:1px solid #111111;}

.footer-tel a{background:url(../images/tel.png) left center no-repeat; width:60px; height:45px; margin:0 auto; text-align:right; display:block; color:#fff; line-height:45px;}
.footer-mail a{background:url(../images/mail.png) left center no-repeat; width:70px; height:45px; margin:0 auto; text-align:right;display:block; color:#fff; line-height:45px;}
.footer-map a{background:url(../images/map.png) left center no-repeat; width:60px; height:45px; margin:0 auto; text-align:right;display:block; color:#fff; line-height:45px; text-transform:uppercase; padding-left:10px}
.footer-home a{background:url(../images/map.png) left center no-repeat; width:60px; height:45px; margin:0 auto; text-align:right;display:block; color:#fff; line-height:45px; text-transform:uppercase; padding-left:10px}



/* subpages */
.subbg{background:#f4f4f4;}
.subpages{width:96%;margin:0 2%; padding-bottom:70px;}
.subpages p{width:100%; line-height:30px; color:#126494;}
.pages{height:26px; line-height:26px; margin:20px 0;}
.pages a{color:#005282; font:700 12pt/26px 宋体; display:block; float:left; width:50px; height:26px; font-weight:bold; text-align:center;}
.pages a.border{border-left:1px solid #455d6c;}
h3{color:#116494; width:100%; text-align:center;}
.subpages center img{max-width:80%;border:1px solid #fff; margin:15px 0;}
.pages{width:180px; height:30px; margin:20px auto 20px auto; padding-bottom:70px;}
.pre-left{display:block; width:36px; height:28px; border:1px solid #008093; border-radius:3px; float:left; color:#018093; text-align:center; font:700 20px/28px 宋体;}
.pages span{display:block; width:64px; height:30px; text-align:center; font:500 16px/30px 宋体; color:#333; float:left;}
.next-page{width:286px; height:32px; margin:0 auto;}
.back{width:85px; height:29px; border:1px solid #1194df;background-image:-moz-linear-gradient(center top , #78cdfe, #2ea2e4);background-image: -moz-linear-gradient(top, #78cdfe, #2ea2e4);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#78cdfe), to(#2ea2e4));background-image: -webkit-linear-gradient(top, #78cdfe, #2ea2e4);background-image: -o-linear-gradient(top, #78cdfe, #2ea2e4);background-image: linear-gradient(top, #78cdfe, #2ea2e4); margin:20px auto; border-radius:3px;}
.back a{display:block; width:85px; height:27px; font:500 16px/27px 宋体; color:#fff; text-align:center; text-shadow:2px 2px 2px #000;}
.float{float:left; margin:0 5px 0 0;}
.footer-back a{background:url(../images/back.png) left center no-repeat; width:70px; height:45px; margin:0 auto; text-align:right;display:block; color:#fff; line-height:45px;}

#foot{ text-align:center; padding:10px 0; height:60px;padding-bottom:47px;}

.fbottom{ clear:both;  text-align:center;  color:#333; line-height:24px; font-size:12px}
.fbottom a{ color:#333}
/* banner */

.inbanner{ width:100%; overflow:hidden; margin:0 auto; position:relative; z-index:0; }
.inbanner img { width:100%; }

#slides {display:block; width:100%; min-height:200px;position:relative;}

#slides li{display:block; width:100%; min-height:200px;; position:absolute; background-repeat:no-repeat; background-position:center top;}

#slides li a{display:block; width:100%; height:100%; text-indent:-9999px}

#pagination {display:block; list-style:none; position:relative; z-index:9900; width:120px;margin:0 auto; margin-top:-15px; }

#pagination li{display:block; list-style:none; width:20px; height:4px; float:left; margin-left:10px;background:#FFF }

#pagination li a{display:block; width:100%; min-height:200px;; overflow:hidden; text-indent:-999px;}

#pagination li.current{background:#00a12d}


.navlist{ height:100%; margin:8px; overflow:hidden; }
.navlist li{ padding:0 10px;background:url(../images/llistbgon.jpg) left center no-repeat; float:left; margin:5px 6px 5px 0; height:36px; line-height:32px; }
.navlist li a{ color:#fff;}

#curNav{ background:#111111;}
#curNav a{ color:#fff;}
/*分页*/


.pagelink{ clear:both; height:42px;  text-align:center;  width:650px%; margin:0 auto; margin-top:15px; padding-top:15px; }
.pagelink a {
border-right: #292929 1px solid; padding-right: 8px; border-top: #292929 1px solid; padding-left: 8px; padding-bottom: 3px; margin: 3px; border-left: #292929 1px solid; color: #999; padding-top: 3px; border-bottom: #292929 1px solid; text-decoration: none; background:#292929;

}
.pagelink a:hover {
border-right: #292929 1px solid; border-top: #292929 1px solid; border-left: #292929 1px solid; color: #999; border-bottom: #292929 1px solid;background:#292929;
}
.pagelink a:active {
border-right: #015198 1px solid; border-top: #015198 1px solid; border-left: #015198 1px solid; color: #999; border-bottom: #015198 1px solid;background:#292929;
}
.pagelink span.current {
border-right: #292929 1px solid; padding-right: 8px; border-top: #292929 1px solid; padding-left: 8px; font-weight: bold; padding-bottom: 3px; margin: 3px; border-left: #292929 1px solid; color: #fff; padding-top: 3px; border-bottom: #292929 1px solid; background-color: #292929
}
.pagelink span.nolink { border-right: #292929 1px solid; padding-right: 8px; border-top: #292929 1px solid; padding-left: 8px; padding-bottom: 2px; margin: 3px; border-left: #292929 1px solid; color: #999; padding-top: 2px; border-bottom: #292929 1px solid;background:#292929;height:40px; 
}

.nr_bt{ width:98%; margin:0 auto}

.nr_bt h5{ font-size:16px; color:#fff; text-align:center; height:40px; line-height:40px;font-family:Microsoft YaHei,LiHei Pro Medium;}
.nr_bt h6{ height:30px; border-bottom:1px #333 solid;border-top:1px #333 solid; text-align:center; font-size:13px; line-height:30px;color:#333; font-weight:normal; margin-bottom:10px; background:#111111}
.nrtitle{ font-size:16px; color:#fff; text-align:center; height:40px;font-family:Microsoft YaHei,LiHei Pro Medium;}

.nr_text{color:#000; line-height:24px;font-weight:normal;_height: 300px;min-height: 300px;}
.nr_textb{border-top:1px #333 solid; height:40px; line-height:40px; margin-top:10px;}
.nr_text img{  display:block; text-align:center; margin:0 auto; min-width:320px; max-width:640px; width:100%; padding-bottom:3px}
.pageleft,.pageright{ width:100%; height:28px; line-height:28px; text-align:left}

.nr_text a{ margin-top:10px}


.conimg img{ max-width:235px; max-height:219px;min-width:180px; min-height:168px; margin: 0 10px;}
.contitle{ width:100%; height:32px; line-height:32px; background:#00a12d; color:#fff;font-family:Microsoft YaHei,LiHei Pro Medium;font-size:16px; padding-left:10px; margin-top:10px }
.conntit{border-bottom:2px #00a12d solid; line-height:28px; height:28px; margin:10px 10px;font-family:Microsoft YaHei,LiHei Pro Medium;font-size:16px;}
.concon{ padding:10px; line-height:24px}


.fr{ float:right;display:inline;}
.fl{ float:left; display:inline;}
.inavc{ padding:10px ; border:1px #ddd solid; border-top:0; height:100%; overflow:hidden}
.nnavc{ color: #333; line-height:28px; width:98%;  font-size:14px; margin:0 auto;}
.nnavc img{ width:100%; height:100%;}
.knavc{ color: #333; line-height:28px; width:98%px; padding:10px; _height: 500px;min-height: 500px;}
img{ border:0}


.r_title{ clear:both;  height:36px; line-height:36px; font-size:12px; background:url(../images/n_12.gif) no-repeat left center; border-bottom:1px #ccc dashed; }
.r_title span{  font-size:14px; color:#404040;font-family:Microsoft YaHei,LiHei Pro Medium; line-height:36px; float:left }

.k_title{ clear:both; width:1018px; height:36px; line-height:36px; font-size:12px; background:url(../images/titlebg.jpg) repeat-x center top; border:1px #ddd solid; }
.k_title span{  font-size:16px; color:#404040;font-family:Microsoft YaHei,LiHei Pro Medium; line-height:36px;  margin-left:10px; }


.r_title span{ float:left min-width:80px; max-width:120px;}
.path{ float:right; max-width:300px; min-width:160px; text-align:right; padding-right:25px; color:#636363; font-size:12px;}
.path a:link{ color:#636363; text-decoration:none }
.path a:hover,.path a:visited,.path a:active{color:#636363; text-decoration:none }

.newlistwd li div{ clear:both; width:100%; line-height:24px;}
.newlistwd li{ margin:8px 0;border-bottom:1px #292929 solid; padding:10px 0;}
.wdt span{ color:#f00;width:25px;float:left;}
.wdt{ color:#f2f2f2; font-size:18px; line-height:40px;}
.wdc .span{ color:#fc0; font-size:18px; width:25px; float:left;}
.wdc{ color:#999; font-size:15px; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.iaboutc{ width:100%; margin:0 auto; padding:0; height:100%; overflow:hidden;}
.iaboutcon img{ width:100%;}
.iabout{ width:150px; margin:20px auto ;}
.iabout img{ width:150px; height:37px; }
.iaboutl{ width:248px; }
.aboutr{ width:70%; line-height:32px; color:#fff; font-size:16px;}
.aboutr a{ color:#fff;}

.iprot{ width:267px;margin:5px auto 30px auto}
.ihonort{width:267px; margin:30px auto 0px auto ;}
